use clipboard::{ClipboardContext, ClipboardProvider};

#[tauri::command]
pub fn copy(content: &str) {
    let trimmed_content = content.trim_end();
    let mut ctx: ClipboardContext = ClipboardProvider::new().unwrap();
    ctx.set_contents(trimmed_content.to_string()).unwrap();
}